<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="U26954" petalType="url" />
  <url id="U26954" ref="http://maps.google.com/maps?f=q&amp;source=s_q&amp;hl=en&amp;geocode=&amp;q=piazza+monte+citorio+roma&amp;sll=37.0625,-95.677068&amp;sspn=44.744674,85.166016&amp;ie=UTF8&amp;hq=&amp;hnear=Piazza+di+Monte+Citorio,+00186+Roma,+Lazio,+Italy&amp;layer=c&amp;cbll=41.900422,12.478735&amp;panoid=LuejKIrqgty45iv8-iwPzQ&amp;cbp=12,3.88,,0,-11.53&amp;ll=41.90044,12.478838&amp;spn=0.009854,0.02135&amp;z=16">
    <title>AR74 heute</title>
    <annotation />
    <img src="img/U26954_thumb.jpg" use="thumb" width="128" height="100" />
    <sites>
      <site ref="L19779" petalType="layer">
        <title xml:lang="de">AR74 Anfiteatro di Statilio Tauro</title>
        <title xml:lang="en">AR74 Anfiteatro di Statilio Tauro</title>
        <img width="128" height="127" src="img/L19779_thumb.jpg" use="thumb" />
        <view ref="V19778" />
      </site>
      <site ref="L27679" petalType="layer">
        <title xml:lang="de">AR74 Nolli338</title>
        <title xml:lang="en">AR74 Nolli338</title>
        <img width="128" height="128" src="img/L27679_thumb.jpg" use="thumb" />
        <view ref="V27670" />
      </site>
      <site ref="L14732" petalType="layer">
        <title xml:lang="de">AR74 Lanciani</title>
        <title xml:lang="en">AR74 Lanciani</title>
        <img width="128" height="128" src="img/L14732_thumb.jpg" use="thumb" />
        <view ref="V14731" />
      </site>
      <site ref="G14881" petalType="group">
        <title xml:lang="de">AR74 Anfiteatro di Statilio Tauro</title>
        <title xml:lang="en">AR74 Anfiteatro di Statilio Tauro</title>
        <members size="10" />
      </site>
    </sites>
  </url>
</petal>

